# Uses of Class
org.eclipse.draw2d.RoundedRectangle

Packages that use RoundedRectangle
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of RoundedRectangle in org.eclipse.draw2d

Constructors in org.eclipse.draw2d with parameters of type RoundedRectangle
Modifier
Constructor
Description
``
`RoundedRectangleAnchor(RoundedRectangle figure)`
Rounded Rectangle getCornerDimension should be public #302836 then Rounded Rectangle would be sufficient.